Subject: RE: linux-next: Tree for Jul 20 (scsi/ufs/exynos)

From: "Alim Akhtar" <[email-masked]>
Date: Thu, 10 Sep 2020 08:03:01 +0530

Hi Randy and Martin,

> -----Original Message-----
> From: Martin K. Petersen <[email-masked]>
> Sent: 10 September 2020 07:58
> To: Randy Dunlap <[email-masked]>
> Cc: Alim Akhtar <[email-masked]>; 'Stephen Rothwell'
> <[email-masked]>; 'Linux Next Mailing List' <linux-
> [email-masked]>; 'Linux Kernel Mailing List' <linux-
> [email-masked]>; 'linux-scsi' <[email-masked]>;
'Santosh
> Yaraganavi' <[email-masked]>; 'Vinayak Holikatti'
> <[email-masked]>; 'Seungwon Jeon' <[email-masked]>
> Subject: Re: linux-next: Tree for Jul 20 (scsi/ufs/exynos)
> 
> 
> Randy,
> 
> > I am still seeing this in linux-next of 20200909.
> > Was there a patch posted that I missed and is not applied anywhere yet?
> 
> This patch became a victim of dropping the Exynos changes in 5.9. I have
> added it back in.
> 
Sorry about not following on this after 5.9-rc1 was out.
As Martin pointed this was posted 
https://www.spinics.net/lists/linux-scsi/msg144970.html

I just send V2 of the same with Randy's Acked-by
Please take a look.

> --
> Martin K. Petersen	Oracle Linux Engineering